Could someone help me install snes9x (GTK) emulator?

Questions about applications and software
Forum rules
Before you post please read how to get help

Could someone help me install snes9x (GTK) emulator?

Postby 8brian on Thu Dec 27, 2012 3:52 pm

Hello, happy holidays, everyone.

I'm trying to install the snes9x emulator on Mint 14 Cinnamon. I tried ZSNES, but I ended up having problems with it. When I enter fullscreen, and then exit, it changes the resolution on mint to something like 400x300; so small that most of the text to change the resolution back, and a large portion of all the menus are completely off the screen, so I have to restart the computer to get it back to normal. And from that point on, when I try to start ZNES the program just doesn't start / crashes immediately.

So, I prefer snes9x anyway. And I'd like to get a better handle on how to install programs using the terminal, also.

The package, which can be found at http://snes9x.ipherswipsite.com/, contains a file called snes9x-gtk, with no extension, and two directories - a docs folder, and a data folder, which contains a file called snes9x.desktop, which, when double-clicked, results in an error message saying it's untrusted.

The readme documents are saying to use the ./configure command, but I don't think that's working - and, after showing hidden files, I can't find a .configure file. I'm still pretty new with linux (probably obviously), and I'm a newb at installing things without help.

Hoping someone can teach me a bit and I'd love to get this program installed!

Happy holidays,

- Brian
8brian
Level 1
Level 1
 
Posts: 6
Joined: Sat Dec 22, 2012 4:36 pm

Linux Mint is funded by ads and donations.
 

Re: Could someone help me install snes9x (GTK) emulator?

Postby 8brian on Thu Jan 31, 2013 2:20 pm

please
8brian
Level 1
Level 1
 
Posts: 6
Joined: Sat Dec 22, 2012 4:36 pm

Re: Could someone help me install snes9x (GTK) emulator?

Postby CaptainPasty on Sun Feb 03, 2013 12:46 pm

Hi.

I ended up adding it from the repository here:

https://launchpad.net/~bearoso/+archive/ppa

Just remember to use the Natty version or you'll run into dependancy problems.

Hope it helps.
CaptainPasty
Level 1
Level 1
 
Posts: 1
Joined: Sun Feb 03, 2013 12:40 pm


Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 15 guests